body
  {
  background-color: #0000A0;
  color: #FFFFFF;
  margin-top: 0px;
  margin-left: 2px;

  }


a:visited	{color: #FFFF99;
			text-decoration: none}

a:active	{color: #00FF11;
			TEXT-DECORATION: none}

a:link		{color: #FFCC00;
			text-decoration: none}


p.textnews
  {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 9pt;
  font-style: oblique;
  color: #FFFFFF
  }


p
  {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 10pt;
  color: #FFFFFF;
  }

p.small
  {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 8pt;
  color: #FFFFFF;
  }


